#Generated by Maven Integration for Eclipse
#Wed Dec 25 12:46:05 WAT 2019
version=0.0.1-SNAPSHOT
groupId=com.hc.jee
m2e.projectName=netflix-eureka-naming-server-13
m2e.projectLocation=C\:\\udir\\daily\\2019\\Audaxis\\code\\jworkspace\\SPRING_CLOUD\\netflix-eureka-naming-server-13
artifactId=day33-netflix-eureka-naming-server-01
